@import '../fonts.css';

/* TUI - Raleway Font mapping for Cruise Deals -------------------------------------------------------------------------------------------------------*/

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'tui';
  font-style: normal;
  font-weight: 400;
  src: url('raleway-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('raleway-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'tui-light';
	src: url('open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
   url('open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
   url('open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
   url('open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
   url('open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'tui-bold';
  font-style: normal;
  font-weight: 700;
  src: url('raleway-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('raleway-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'tui-light-bold';
    font-style: normal;
  font-weight: 500;
	src: url('raleway-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Raleway light bold'), local('Raleway-LightBold'),
       url('raleway-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-500.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'tui-type-light';
  font-style: normal;
  font-weight: 400;
  src: url('open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'tui-type-bold';
  font-style: normal;
  font-weight: 700;
  src: url('raleway-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('raleway-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}




/* Cruise Deals - Raleway Font definition -------------------------------------------------------------------------------------------------------*/




/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('raleway-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('raleway-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('raleway-v11-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light Italic'), local('Raleway-LightItalic'),
       url('raleway-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('raleway-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('raleway-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('raleway-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Italic'), local('Raleway-Italic'),
       url('raleway-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('raleway-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Raleway light bold'), local('Raleway-LightBold'),
       url('raleway-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-500.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: url('raleway-v11-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light bold Italic'), local('Raleway-LightBoldItalic'),
       url('raleway-v11-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-500italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('raleway-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('raleway-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('raleway-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'),
       url('raleway-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('raleway-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v11-latin-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
